
#stacks_out_129_page16 {
	width: 500px;
	margin-left:0;
}

#stacks_in_131_page16 .stacks_left {
	float:left;
	width:57%;
}

#stacks_in_131_page16 .stacks_right {
	float:right;
	width:41%;
}
#stacks_out_133_page16 {
	width: 490px;
	margin-left:0;
}

#stacks_in_133_page16 {
	border: solid #FFFEFE;
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_135_page16 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_136_page16 {
	font-size: 95%;
}

#stacks_in_290_page16 .stacks_left {
	float:left;
	width:36%;
}

#stacks_in_290_page16 .stacks_right {
	float:right;
	width:62%;
}
#stacks_out_290_page16 {
	width: 250px;
	margin-right:0;
}

#stacks_in_295_page16 {
	margin: 5px 0px 0px 0px;
}
